diff --git a/shared/amazon-tools-shared/src/com/liferay/amazontools/AMIBuilder.java b/shared/amazon-tools-shared/src/com/liferay/amazontools/AMIBuilder.java
index bc8be102524..33c8c0b6efc 100644
--- a/shared/amazon-tools-shared/src/com/liferay/amazontools/AMIBuilder.java
+++ b/shared/amazon-tools-shared/src/com/liferay/amazontools/AMIBuilder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazontools;
@@ -93,7 +93,7 @@ public class AMIBuilder extends BaseAMITool {
 		runtime.addShutdownHook(
 			new Thread() {
 
-				@Override
+
 				public void run() {
 					amiBuilder.destroy();
 				}
diff --git a/shared/amazon-tools-shared/src/com/liferay/amazontools/AMICleaner.java b/shared/amazon-tools-shared/src/com/liferay/amazontools/AMICleaner.java
index 68fa6038d7a..9414903bcf6 100644
--- a/shared/amazon-tools-shared/src/com/liferay/amazontools/AMICleaner.java
+++ b/shared/amazon-tools-shared/src/com/liferay/amazontools/AMICleaner.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazontools;
diff --git a/shared/amazon-tools-shared/src/com/liferay/amazontools/AlarmCleaner.java b/shared/amazon-tools-shared/src/com/liferay/amazontools/AlarmCleaner.java
index 48147852a6e..8738e1a92f0 100644
--- a/shared/amazon-tools-shared/src/com/liferay/amazontools/AlarmCleaner.java
+++ b/shared/amazon-tools-shared/src/com/liferay/amazontools/AlarmCleaner.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazontools;
diff --git a/shared/amazon-tools-shared/src/com/liferay/amazontools/AsgardAMIDeployer.java b/shared/amazon-tools-shared/src/com/liferay/amazontools/AsgardAMIDeployer.java
index 3bf2f9da860..2fc71587e3b 100644
--- a/shared/amazon-tools-shared/src/com/liferay/amazontools/AsgardAMIDeployer.java
+++ b/shared/amazon-tools-shared/src/com/liferay/amazontools/AsgardAMIDeployer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazontools;
diff --git a/shared/amazon-tools-shared/src/com/liferay/amazontools/BaseAMITool.java b/shared/amazon-tools-shared/src/com/liferay/amazontools/BaseAMITool.java
index 48b61741887..a284358facd 100644
--- a/shared/amazon-tools-shared/src/com/liferay/amazontools/BaseAMITool.java
+++ b/shared/amazon-tools-shared/src/com/liferay/amazontools/BaseAMITool.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazontools;
diff --git a/shared/amazon-tools-shared/src/com/liferay/amazontools/S3Cleaner.java b/shared/amazon-tools-shared/src/com/liferay/amazontools/S3Cleaner.java
index f8df5fb2feb..88948792c6f 100644
--- a/shared/amazon-tools-shared/src/com/liferay/amazontools/S3Cleaner.java
+++ b/shared/amazon-tools-shared/src/com/liferay/amazontools/S3Cleaner.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.amazontools;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequest.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequest.java
index 71fc024eb05..605227dd463 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequest.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequestImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequestImpl.java
index 77a08171b0f..b4f16f2fc66 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequestImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionRequestImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -47,197 +47,197 @@ public class CDIActionRequestImpl extends CDIActionRequest {
 		_httpServletRequestAdapter = httpServletRequestAdapter;
 	}
 
-	@Override
+
 	public boolean authenticate(HttpServletResponse httpServletResponse)
 		throws IOException, ServletException {
 
 		return _httpServletRequestAdapter.authenticate(httpServletResponse);
 	}
 
-	@Override
+
 	public AsyncContext getAsyncContext() {
 		return _httpServletRequestAdapter.getAsyncContext();
 	}
 
-	@Override
+
 	public long getDateHeader(String name) {
 		return _httpServletRequestAdapter.getDateHeader(name);
 	}
 
-	@Override
+
 	public DispatcherType getDispatcherType() {
 		return _httpServletRequestAdapter.getDispatcherType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletRequestAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaderNames() {
 		return _httpServletRequestAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaders(String name) {
 		return _httpServletRequestAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletInputStream getInputStream() throws IOException {
 		return _httpServletRequestAdapter.getInputStream();
 	}
 
-	@Override
+
 	public int getIntHeader(String name) {
 		return _httpServletRequestAdapter.getIntHeader(name);
 	}
 
-	@Override
+
 	public String getLocalAddr() {
 		return _httpServletRequestAdapter.getLocalAddr();
 	}
 
-	@Override
+
 	public String getLocalName() {
 		return _httpServletRequestAdapter.getLocalName();
 	}
 
-	@Override
+
 	public int getLocalPort() {
 		return _httpServletRequestAdapter.getLocalPort();
 	}
 
-	@Override
+
 	public Part getPart(String name) throws IOException, ServletException {
 		return _httpServletRequestAdapter.getPart(name);
 	}
 
-	@Override
+
 	public Collection<Part> getParts() throws IOException, ServletException {
 		return _httpServletRequestAdapter.getParts();
 	}
 
-	@Override
+
 	public String getPathInfo() {
 		return _httpServletRequestAdapter.getPathInfo();
 	}
 
-	@Override
+
 	public String getPathTranslated() {
 		return _httpServletRequestAdapter.getPathTranslated();
 	}
 
-	@Override
+
 	public String getProtocol() {
 		return _httpServletRequestAdapter.getProtocol();
 	}
 
-	@Override
+
 	public String getQueryString() {
 		return _httpServletRequestAdapter.getQueryString();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String getRealPath(String path) {
 		return _httpServletRequestAdapter.getRealPath(path);
 	}
 
-	@Override
+
 	public String getRemoteAddr() {
 		return _httpServletRequestAdapter.getRemoteAddr();
 	}
 
-	@Override
+
 	public String getRemoteHost() {
 		return _httpServletRequestAdapter.getRemoteHost();
 	}
 
-	@Override
+
 	public int getRemotePort() {
 		return _httpServletRequestAdapter.getRemotePort();
 	}
 
-	@Override
+
 	public RequestDispatcher getRequestDispatcher(String path) {
 		return _httpServletRequestAdapter.getRequestDispatcher(path);
 	}
 
-	@Override
+
 	public String getRequestURI() {
 		return _httpServletRequestAdapter.getRequestURI();
 	}
 
-	@Override
+
 	public StringBuffer getRequestURL() {
 		return _httpServletRequestAdapter.getRequestURL();
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		return _httpServletRequestAdapter.getServletContext();
 	}
 
-	@Override
+
 	public String getServletPath() {
 		return _httpServletRequestAdapter.getServletPath();
 	}
 
-	@Override
+
 	public HttpSession getSession() {
 		return _httpServletRequestAdapter.getSession();
 	}
 
-	@Override
+
 	public HttpSession getSession(boolean create) {
 		return _httpServletRequestAdapter.getSession(create);
 	}
 
-	@Override
+
 	public boolean isAsyncStarted() {
 		return _httpServletRequestAdapter.isAsyncStarted();
 	}
 
-	@Override
+
 	public boolean isAsyncSupported() {
 		return _httpServletRequestAdapter.isAsyncSupported();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromCookie() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromCookie();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromUrl() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromURL();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromURL() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromURL();
 	}
 
-	@Override
+
 	public void login(String username, String password)
 		throws ServletException {
 
 		_httpServletRequestAdapter.login(username, password);
 	}
 
-	@Override
+
 	public void logout() throws ServletException {
 		_httpServletRequestAdapter.logout();
 	}
 
-	@Override
+
 	public AsyncContext startAsync() throws IllegalStateException {
 		return _httpServletRequestAdapter.startAsync();
 	}
 
-	@Override
+
 	public AsyncContext startAsync(
 			ServletRequest servletRequest, ServletResponse servletResponse)
 		throws IllegalStateException {
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponse.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponse.java
index 3b9e3c1d910..c16850f7da0 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponse.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponse.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponseImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponseImpl.java
index 2c7a546bd95..90982397987 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponseImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIActionResponseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -39,174 +39,174 @@ public class CDIActionResponseImpl extends CDIActionResponse {
 		_httpServletResponseAdapter = httpServletResponseAdapter;
 	}
 
-	@Override
+
 	public void addCookie(Cookie cookie) {
 		_httpServletResponseAdapter.addCookie(cookie);
 	}
 
-	@Override
+
 	public void addDateHeader(String name, long value) {
 		_httpServletResponseAdapter.addDateHeader(name, value);
 	}
 
-	@Override
+
 	public void addHeader(String name, String value) {
 		_httpServletResponseAdapter.addHeader(name, value);
 	}
 
-	@Override
+
 	public void addIntHeader(String name, int value) {
 		_httpServletResponseAdapter.addIntHeader(name, value);
 	}
 
-	@Override
+
 	public boolean containsHeader(String name) {
 		return _httpServletResponseAdapter.containsHeader(name);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeRedirectUrl(String url) {
 		return _httpServletResponseAdapter.encodeRedirectUrl(url);
 	}
 
-	@Override
+
 	public String encodeRedirectURL(String url) {
 		return _httpServletResponseAdapter.encodeRedirectURL(url);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeUrl(String url) {
 		return _httpServletResponseAdapter.encodeUrl(url);
 	}
 
-	@Override
+
 	public void flushBuffer() throws IOException {
 		_httpServletResponseAdapter.flushBuffer();
 	}
 
-	@Override
+
 	public int getBufferSize() {
 		return _httpServletResponseAdapter.getBufferSize();
 	}
 
-	@Override
+
 	public String getCharacterEncoding() {
 		return _httpServletResponseAdapter.getCharacterEncoding();
 	}
 
-	@Override
+
 	public String getContentType() {
 		return _httpServletResponseAdapter.getContentType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletResponseAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Collection<String> getHeaderNames() {
 		return _httpServletResponseAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Collection<String> getHeaders(String name) {
 		return _httpServletResponseAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public Locale getLocale() {
 		return _httpServletResponseAdapter.getLocale();
 	}
 
-	@Override
+
 	public ServletOutputStream getOutputStream() throws IOException {
 		return _httpServletResponseAdapter.getOutputStream();
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _httpServletResponseAdapter.getStatus();
 	}
 
-	@Override
+
 	public PrintWriter getWriter() throws IOException {
 		return _httpServletResponseAdapter.getWriter();
 	}
 
-	@Override
+
 	public boolean isCommitted() {
 		return _httpServletResponseAdapter.isCommitted();
 	}
 
-	@Override
+
 	public void reset() {
 		_httpServletResponseAdapter.reset();
 	}
 
-	@Override
+
 	public void resetBuffer() {
 		_httpServletResponseAdapter.resetBuffer();
 	}
 
-	@Override
+
 	public void sendError(int status) throws IOException {
 		_httpServletResponseAdapter.sendError(status);
 	}
 
-	@Override
+
 	public void sendError(int status, String message) throws IOException {
 		_httpServletResponseAdapter.sendError(status, message);
 	}
 
-	@Override
+
 	public void setBufferSize(int bufferSize) {
 		_httpServletResponseAdapter.setBufferSize(bufferSize);
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding) {
 		_httpServletResponseAdapter.setCharacterEncoding(encoding);
 	}
 
-	@Override
+
 	public void setContentLength(int contentLength) {
 		_httpServletResponseAdapter.setContentLength(contentLength);
 	}
 
-	@Override
+
 	public void setContentType(String contentType) {
 		_httpServletResponseAdapter.setContentType(contentType);
 	}
 
-	@Override
+
 	public void setDateHeader(String name, long value) {
 		_httpServletResponseAdapter.setDateHeader(name, value);
 	}
 
-	@Override
+
 	public void setHeader(String name, String value) {
 		_httpServletResponseAdapter.setHeader(name, value);
 	}
 
-	@Override
+
 	public void setIntHeader(String name, int value) {
 		_httpServletResponseAdapter.setIntHeader(name, value);
 	}
 
-	@Override
+
 	public void setLocale(Locale locale) {
 		_httpServletResponseAdapter.setLocale(locale);
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_httpServletResponseAdapter.setStatus(status);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public void setStatus(int status, String message) {
 		_httpServletResponseAdapter.setStatus(status, message);
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIBeanManagerUtil.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIBeanManagerUtil.java
index b1f9f7eeccf..8cd51263c0f 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIBeanManagerUtil.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIBeanManagerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIContextListener.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIContextListener.java
index 980c44ed6c5..9177db22e32 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIContextListener.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -35,11 +35,11 @@ import javax.servlet.annotation.WebListener;
 @WebListener
 public class CDIContextListener implements ServletContextListener {
 
-	@Override
+
 	public void contextDestroyed(ServletContextEvent servletContextEvent) {
 	}
 
-	@Override
+
 	public void contextInitialized(ServletContextEvent servletContextEvent) {
 		BeanManager beanManager = CDIBeanManagerUtil.getBeanManager();
 
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextFilter.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextFilter.java
index 9595006d8f4..6e7af7ef0d5 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextFilter.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDICrossContextFilter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -29,11 +29,11 @@ import javax.servlet.http.HttpServletRequest;
  */
 public class CDICrossContextFilter implements Filter {
 
-	@Override
+
 	public void destroy() {
 	}
 
-	@Override
+
 	public void doFilter(
 			ServletRequest servletRequest, ServletResponse servletResponse,
 			FilterChain filterChain)
@@ -49,7 +49,7 @@ public class CDICrossContextFilter implements Filter {
 		filterChain.doFilter(servletRequest, servletResponse);
 	}
 
-	@Override
+
 	public void init(FilterConfig filterConfig) {
 	}
 
